Subject: Ticket re-opened - [#3514] Download failed Bodykicks Weerselo
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 25 May 2020 06:43:17 +0000

Hi Pritish Nandi,  Ticket “#3514 – Download failed Bodykicks Weerselo” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 to view the ticket.  Ticket comment   
 Hi Charlotte, 

  

 Thanks for the reminder. 

 We have tried to contact this club but can’t reach them. 

 I’ll try it again today and let you know once I spoke or emailed with them. 

 Have a nice day, 

  

 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

  

  

  

 Van: Les Mills International <[email-masked]>
 
Verzonden: maandag 25 mei 2020 0:18 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo 

   

 
 Hi Kirsten, 

 
 
 ​ 

 
 
 I hope all is well? 

 

   

 
 I'm just following up on the download issue reported at Bodykicks Weerselo, are there still pending downloads?  We'll keep this ticket open for a few more days if the club
 still needs support.   

 
 
 ​ 

 
 
 Kind regards 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 

 

  

 

 
 
On Mon, 18 May at 5:34 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre, 
 
We hope you are doing well. 
 
As we have checked our backend data, we can see that the Club still hasn't downloaded SH'BAM 29 (30 Mins). Also, they did not connect to the internet since 5/12. 
 
Did you hear any update from them? 
 
Please let us know how it goes. 
 
Best Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514  

 

On Fri, 15 May at 9:36 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre, 

 
 ​ 

 
 
 This a follow up email.  

 
 
 ​ 

 
 
 Could you confirm that Club has tried all the troubleshooting steps, but the problem still persists? In this case, we will remove the stuck download manually from our end.  

 

   

 
 We are looking forward to hearing from you. 

 

   

 
 ​Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514  

 

 
On Tue, 12 May at 9:44 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre, 

 
 ​ 

 
 
 We are following up with you regarding download issue for Health&Trainingsstudio Bodykicks Club. 

 

   

 
 Could the club download the stuck release SH'ABAM 29 (30 minutes)? Can they complete all the troubleshooting steps mentioned in previous emails? What they see in “Manage
 downloads”, the screenshot will be very useful for us. 

 

   

 
 Please let us know how it goes. 

 

   

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514  

 

  

 

 
 
On Thu, 7 May at 10:21 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre, 

 
 ​ 

 
 
 Hope you are doing well. 

 

   

 
 We are just following up with you. 

 

   

 
 Was the club able to perform all the troubleshooting steps from my previous email to resolve the issue with downloading SH'ABAM 29 (30 min)? Did the club manage to
change the name of the studio in the scheduler and try hot-spotting to their mobile phone, did this help? If not could you please ask the Club to make screenshot of “Manage downloads': 
 
1. On the APP unlock the padlock 
2. Go to Settings > Manage downloads 

 

   

 
 We are looking forward to hearing from you. 

 
 
 ​ 

 
 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514